<app-home></app-home>
<ul class="nav nav-tabs">
    <li class="nav-item">
      <a class="nav-link show active" data-toggle="tab" href="#home">Single Post Event Activities</a>
    </li>
    <li class="nav-item">
      <a class="nav-link show" data-toggle="tab" href="#profile">Bulk Post Event Activities</a>
    </li>
  </ul>
  <div id="myTabContent" class="tab-content">
    <div class="tab-pane fade active show" id="home">
      <app-single-volunteer-details></app-single-volunteer-details>
    </div>
    <div class="tab-pane fade" id="profile">
      <app-bulk-upload-volunteer-details></app-bulk-upload-volunteer-details>
    </div>
  </div>